if exist "Ginga Ojousama Densetsu Yuna EN [v1.3-rerelease] 01.wav" del "Ginga Ojousama Densetsu Yuna EN [v1.3-rerelease] 01.wav"
if exist "Ginga Ojousama Densetsu Yuna EN [v1.3-rerelease] 02.iso" del "Ginga Ojousama Densetsu Yuna EN [v1.3-rerelease] 02.iso"
if exist "Ginga Ojousama Densetsu Yuna EN [v1.3-rerelease] 03.wav" del "Ginga Ojousama Densetsu Yuna EN [v1.3-rerelease] 03.wav"
if exist "Ginga Ojousama Densetsu Yuna EN [v1.3-rerelease] 04.wav" del "Ginga Ojousama Densetsu Yuna EN [v1.3-rerelease] 04.wav"
if exist "Ginga Ojousama Densetsu Yuna EN [v1.3-rerelease] 05.wav" del "Ginga Ojousama Densetsu Yuna EN [v1.3-rerelease] 05.wav"
if exist "Ginga Ojousama Densetsu Yuna EN [v1.3-rerelease] 06.wav" del "Ginga Ojousama Densetsu Yuna EN [v1.3-rerelease] 06.wav"
if exist "Ginga Ojousama Densetsu Yuna EN [v1.3-rerelease] 07.wav" del "Ginga Ojousama Densetsu Yuna EN [v1.3-rerelease] 07.wav"
if exist "Ginga Ojousama Densetsu Yuna EN [v1.3-rerelease] 08.wav" del "Ginga Ojousama Densetsu Yuna EN [v1.3-rerelease] 08.wav"
if exist "Ginga Ojousama Densetsu Yuna EN [v1.3-rerelease] 09.wav" del "Ginga Ojousama Densetsu Yuna EN [v1.3-rerelease] 09.wav"
if exist "Ginga Ojousama Densetsu Yuna EN [v1.3-rerelease] 10.iso" del "Ginga Ojousama Densetsu Yuna EN [v1.3-rerelease] 10.iso"
bchunk -w "%~1" "%~n1.cue" "%~n1_"
move "%~n1_01.wav" "Ginga Ojousama Densetsu Yuna EN [v1.3-rerelease] 01.wav"
move "%~n1_02.iso" "Ginga Ojousama Densetsu Yuna EN [v1.3-rerelease] 02.iso"
move "%~n1_03.wav" "Ginga Ojousama Densetsu Yuna EN [v1.3-rerelease] 03.wav"
move "%~n1_04.wav" "Ginga Ojousama Densetsu Yuna EN [v1.3-rerelease] 04.wav"
move "%~n1_05.wav" "Ginga Ojousama Densetsu Yuna EN [v1.3-rerelease] 05.wav"
move "%~n1_06.wav" "Ginga Ojousama Densetsu Yuna EN [v1.3-rerelease] 06.wav"
move "%~n1_07.wav" "Ginga Ojousama Densetsu Yuna EN [v1.3-rerelease] 07.wav"
move "%~n1_08.wav" "Ginga Ojousama Densetsu Yuna EN [v1.3-rerelease] 08.wav"
move "%~n1_09.wav" "Ginga Ojousama Densetsu Yuna EN [v1.3-rerelease] 09.wav"
move "%~n1_10.iso" "Ginga Ojousama Densetsu Yuna EN [v1.3-rerelease] 10.iso"
call isopatch_rerelease.bat "Ginga Ojousama Densetsu Yuna EN [v1.3-rerelease] 02.iso"
